import 'package:flutter/material.dart';
import 'package:easycook_mobile/pages/auth/login.dart';
import 'package:easycook_mobile/pages/detail_resep.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});

  // This widget is the root of your application.
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'EasyCook',
      debugShowCheckedModeBanner: false,
      home: LoginPage(),
    );
  }
}
